查看: 702|回复: 4

[iOS常见问题] 苹果下架2.3和3.1.1

[复制链接]

[iOS常见问题] 苹果下架2.3和3.1.1

[复制链接]
702 4 | 发表于 2019-4-1 20:25:44 |阅读模式 | |
您好:
我们的App被下架,违反2.3和3.1.1,关于隐藏支付的问题我们已经做了处理。
我想确认下,我们使用的SDK版本是4.1.3,这个版本的ShareSDK是否包含是支付敏感信息,我们是否需要升级SDK到新版本。

Rank: 5Rank: 5

主题:
帖子:
积分:
0
发表于 2019-4-2 09:46:44 |
您那边需要更新我们的SDK了,我们针对支付这个做了优化的
 楼主| 发表于 2019-4-2 10:10:32
JackSun 发表于 2019-4-2 09:46
您那边需要更新我们的SDK了,我们针对支付这个做了优化的

更新到4.2.4最新这个,是吗?
 楼主| 发表于 2019-4-2 10:11:12 |
JackSun 发表于 2019-4-2 09:46
您那边需要更新我们的SDK了,我们针对支付这个做了优化的

更新到最新的4.2.4这个版本,是吗?

Rank: 5Rank: 5

主题:
帖子:
积分:
0
发表于 2019-4-2 10:22:10 |
是的 使用最新的
 楼主| 发表于 2019-4-2 11:43:26 |
JackSun 发表于 2019-4-2 10:22
是的 使用最新的

好的,多谢。
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

技术支持
免费咨询 | 24小时在线
快速回复 返回顶部 返回列表